Subject: Re: git-svn: Finding the svn-URL of the current branch in git

From: Junio C Hamano <[email-masked]>
Date: Sat, 18 Aug 2007 03:04:20 -0700

David Kastrup <[email-masked]> writes:

> git-svn makes it possible for me to keep the mess that is git to
> myself, and only expose others to the _results_ of my work with it.

Very well put.  It is not just svn but I privately use git on
top of cvs managed project for exactly this reason.